
* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}
.navbar {
    -webkit-box-shadow: 0 0.5rem 0.375rem -0.375rem rgb(0 0 0 / 40%);
    box-shadow: 0 0.5rem 0.375rem -0.375rem rgb(0 0 0 / 40%);
    -webkit-transition: background 0s ease-in-out 0s, margin-top 0s ease-in-out 0s, opacity 0s ease-in-out 0s;
    transition: background 0s ease-in-out 0s, margin-top 0s ease-in-out 0s, opacity 0s ease-in-out 0s;
    overflow-x: hidden;
    background-color: #342B24;
}
.navbar-toggler{

    background-color: #978667;
}

.navbar-nav a {
    margin-left: 10px;
    font-size: 22px;
    font-weight: 500;
    color: #C5A880;
}

.nav-link img {
    width: 25px;
    height: 15px;
}

.navbar-nav a {
    text-decoration: none;
    padding: 10px;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.753);
    border-bottom: 1px solid transparent;
}

.navbar-nav a:hover {
    color:#C5A880;
    /* border-bottom: 1px solid#C5A880; */
}

.navbar-nav a.active {
    /* border-bottom: 1px solid#C5A880; */
    color:#C5A880 !important;
}

.btn1 {
    background-color: #978667;
    height: 50px;
    width: 180px;
    font-size: 13px;
    border: solid  #978667;
    /* border-radius: 30px; */
    -webkit-box-shadow: 0 0.5rem 0.375rem -0.375rem rgb(0 0 0 / 40%);
    box-shadow: 0 0.5rem 0.375rem -0.375rem rgb(0 0 0 / 40%);
}

.btn1 a {
    color: white;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
}

.btn1:hover {
    background: #746242;
    color: rgb(255, 255, 255);
    transition: all 0.5s;
    border: solid #746242;
}

button {
    margin-left: 30px;
    outline: none;
    border: 2px solid #ffffff;
}

 .head-home{
    height: 830px;
    background-color: #342B24;
    position: relative;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: -2;
}
.half-background2 {
    position: absolute;
    top: 0;
    right: 0;
    width: 75%;
    height: 100%;
    background: url("../img/one-6.jpg") rgba(0, 0, 0, 0.212);
    background-size: cover;
    background-position: center;
    background-blend-mode: multiply;
    z-index: -1;

    animation: move 25s ease;
    /* Add infinite to loop. */
    
    -ms-animation: move 25s ease;
    -webkit-animation: move 25s ease;
    -0-animation: move 25s ease;
    -moz-animation: move 25s ease;
    animation: move 25s linear infinite ;
}
@-webkit-keyframes move {
    0% {
      -webkit-transform-origin: bottom left;
      -moz-transform-origin: bottom left;
      -ms-transform-origin: bottom left;
      -o-transform-origin: bottom left;
      transform-origin: bottom left;
      transform: scale(1.0);
      -ms-transform: scale(1.0);
      /* IE 9 */
      
      -webkit-transform: scale(1.0);
      /* Safari and Chrome */
      
      -o-transform: scale(1.0);
      /* Opera */
      
      -moz-transform: scale(1.0);
      /* Firefox */
    }

    90% {
      transform: scale(1.2);
      -ms-transform: scale(1.2);
      /* IE 9 */
      
      -webkit-transform: scale(1.2);
      /* Safari and Chrome */
      
      -o-transform: scale(1.2);
      /* Opera */
      
      -moz-transform: scale(1.2);
      /* Firefox */
    }
  }

  .Navlist li {
    display: inline;
    margin: 10px;
}

.Navlist a {
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    border-bottom: 1px solid transparent;
    transition: 0.3s ease-in-out;
    padding: 10px;
    color: white;
}
.Navlist a:hover {
    color: #978667;
}

.Navlist a.active {
    color: white !important;
}

.Footer-Menu {
    padding: 0;
}

.head-home-text{
    position: absolute;
    top: 3%;
    left: 10%;
}
.btn2 {
    height: 50px;
    width: 180px;
    font-size: 13px;
    background-color:#342B24;
    border: solid #978667;
    /* border-radius: 30px; */
}

.btn2 a {
    color: #978667;
}

.btn2:hover {
    background-color: #746242;
    transition: all 0.9s;
    border-color: #746242;
}

.btn2:hover a {
    color: white !important;
}
.Home-About{
    padding-top: 70px;
    padding-bottom: 120px;
    background-color: #342B24;
}
.carousel-About1{
    width: 100%;
    height: 600px;
    background: url("../img/one-3.jpg") rgba(0, 0, 0, 0);
    background-size: cover;
    background-position: center;
    background-blend-mode: multiply;
}
.head-home-span {
    display: block;
    width: 100%;
    border-top: 1px solid #978667;
}
.Home-about-txt{
    padding: 20px;
    margin-left: -120px;
    background-color: #342B24;
    border: 2px solid #9786673d;
    box-shadow: 10px 10px #978667 !important;
    transition: all 0.5s;
}
.Home-about-txt:hover{
    box-shadow: none !important;
    transition: all 0.5s;
}
.Home-about-txt:hover h1 {
    color: #978667!important;
}
.Rooms-Cards img {
    overflow-clip-margin: content-box;
    overflow: clip;
    border-radius: 5px;
    width: 100%;
    height: 250.5px;
}

.room-styles {
    padding: 20px;
}
.Rooms-Section{
    background-color:#251f1a !important;
}
.Rooms-Section .card1 {
    /* box-shadow: 5px 5px #978667b0; */
    border: #978667 1px solid;
}


.card-img-top{
    width: 100%;
}
.Rooms-Section .card1:hover h5 {
    color:#978667 !important;
}


.Facilites{
    background: url('../img/one-3.jpg')rgba(0, 0, 0, 0.247);
    background-position: center 55%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    position: relative;
    padding: 100px 0px !important;
}
.Facilites-Row{
    background-color: #342B24;
}

.Icons img{
    width: 20%;
}
.Rooms-Section{
    background-color: #342B24;
    padding-top: 70px;
    padding-bottom: 70px;
}
.carousel-control-prev{
    margin: 0!important;
}
.carousel-control-next{
    margin: 0!important;
}

.Rooms-Section-text p{
    font-family: Gothic A1, Helvetica , Arial ,sans-serif;
     font-size: 20px; 
     color: #978667;
     margin-bottom: 0;
}
.Rooms-Section-text h6{
     font-size: 20px; 
     color: #978667;
     font-weight: 600;
     margin-bottom: 35px;
}

.Rooms-Section-text-2 p{
    font-family: Gothic A1, Helvetica , Arial ,sans-serif;
     font-size: 20px; 
     color: #978667;
     margin-bottom: 0;
}
.Rooms-Section-text-2 h6{
     font-size: 20px; 
     color: #978667;
     font-weight: 600;
     margin-bottom: 35px;
}
.Slogans-Section{
    background: url('../img/one-5.jpg')rgba(0, 0, 0, 0.178);
    background-position: center 80%;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-blend-mode: multiply;
    padding: 150px 0px !important;
}
.Head-Rooms {
    background: url('../img/one-6.jpg') rgba(0, 0, 0, 0.541);
    background-position: center 60%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
}
.Head-Gallery{
    background: url('../img/one-4.jpg') rgba(0, 0, 0, 0.336);
    background-position: center 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
}
.transition {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
  }
  .thumb{
    overflow: hidden;
  }
  .read-btn{
  background: none;
  border: 0;
  font-family: 'Poppins', sans-serif;
  color: white;
  letter-spacing: 2px;
  font-weight: bold;
  }

.Head-About-1{
    background: url('../img/one-2.jpg') rgba(0, 0, 0, 0.541);
    background-position: center 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
}
.Head-Contact{
    background: url('../img/one-6.jpg') rgba(0, 0, 0, 0.541);
    background-position: center 60%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
}

.fadeinleft {
    opacity:0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
  }
  .fadeinright{
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
  }
  .fadeindown{
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
  }
  .fadeinup{
    opacity: 0;
    transform: translateY(100px);
    transition: all 1.2s ease-out;
  }
  .fade-in{
    opacity:0;
    transition: all 1.3s ease-in;
  }
  .active-left,.active,.active-right,.active-down,.active-up{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
  }
  .fadein{
  opacity: 0;
  }
@media only screen and (max-width: 1200px){
}
@media only screen and (max-width: 991px){
    .head-home h1{
        font-size: 120px!important;
    }
    .head-home{
        height: 730px;
    }
    .carousel-About1{
        margin-left: -70px!important;
        height: 400px;
    }
    .Home-about-txt p{
        font-size: 17px!important;
    }
    .Facilites-Div{
        width: 22%;
    }
  

    .Rooms-Section-text h6{
        margin-bottom: 15px;
   }
   .Rooms-Section-text-2 h6{
    margin-bottom: 15px;
}
   .Slogans-Section{
    height: 250px;
}
.Slogans-Section h1{
    font-size:30px!important;
}
footer .container{
    margin-right:0!important ;
    margin-left:10px!important ;
}
footer iframe{
    width: 350px;
}
}
@media (max-width:800px){
    .head-home h1{
        font-size: 100px!important;
    }
    .head-home h2{
        font-size: 60px!important;
    }
    footer iframe{
        width: 170px;
    }
}
@media (max-width: 767px){
    .Home-About h3{
        padding-left: 20px!important;
        padding-right: 20px!important;
    }
    .spec-cont{
    max-width: 767px!important;
    }
    .Home-about-txt p{
        font-size: 15px!important;
    }
    
    .Rooms-Section-text-2{
        text-align: center;
    }
    
    footer .container{
        margin:auto!important ;
    }
    footer .footer-location{
        margin-top: 40px!important;
    }
    .Contact-Info iframe{
        margin-top: 40px;
    }
    footer iframe{
        width: 350px;
    }
}
@media (max-width: 570px) {
    .Rooms-Section-text-2{
        padding-top: 30px;
        border-top: #978667 2px solid;
    }
    .spec-cont {
        max-width: 570px !important;
    }
    .Home-about-txt p {
        font-size: 17px !important;
    }

    .head-home h1 {
        font-size: 80px !important;
    }

    .head-home h2 {
        margin-top: 150px!important;
        font-size: 30px !important;
    }
    .head-home h4{
        font-size: 22px!important;
    }
    .head-home-text{
        position: absolute;
        top: 3%;
        left: 5%;
    }
    .carousel-About1{
        margin-left: 0px!important;
    }
    
    .Home-about-txt{
        padding: 20px;
        margin-left:15px;
    }
    .Facilites-Div{
        width: 50%;
    }
    .Rooms-Section-text{
        margin: auto!important;
        text-align: center;
    }
    .Rooms-Section-text-2{
        margin: auto!important;
        text-align: center;
    }
   
    .head-home{
        height: 730px;
    }
     .Slogans-Section{
        background: url('../img/one-5.jpg')rgba(0, 0, 0, 0.178);
        background-position: center 80%;
        background-repeat: no-repeat;
        background-size: cover;
        background-attachment: none;
        background-blend-mode: multiply;
        padding: 150px 0px !important;
    }
}